OLDAPImporter class not found

I am trying to use the OLDAPImporter class in the community edition, but it is not found. Is this available in this edition, or is it enterprise?

Hi @jg0121

OLDAPImporter by default is released only with Enterprise Edition, but technically it’s part of the security module, that is open-source, so you can add it to your CE distribution.


https://search.maven.org/search?q=a:orientdb-security

Thanks

Luigi